M1 Mac sharp 설치 오류

블로그 테마에서 Sharp 라이브러리가 설치되지 않는 오류에 봉착

문제

arm64 아키텍처에서 Sharp 라이브러리가 컴파일되지 않는다고 합니다.

이슈

해결 방법

brew install vips # 시간이 꽤 걸립니다
npm i --unsafe-perm

Written by@hyesungoh
Learning every moment

InstagramGitHubLinkedIn